Sophos Anti-Virus for Linux on "RHEL7.1 for IBM ppc64"

Does "RHEL7.1 for IBM ppc64" satisfy system requirements for "Sophos Anti-Virus for Linux" ?

[sysusr@p1bizWap1 ~]$ cat /etc/redhat-release
Red Hat Enterprise Linux Server release 7.1 (Maipo)
[sysusr@p1bizWap1 ~]$ uname -r
3.10.0-229.el7.ppc64
[sysusr@p1bizWap1 ~]$

I have already read below.

https://community.sophos.com/kb/en-us/16819

Thanks.

  • Hello Kenta Hashidume,

    sav-linux is supported only on "[ix].*86" processors.
    The installer will abort anyway if you try it on an unsupported platform/processor system.

    Christian